Main Page Widgets Namespaces Book

# Gtk::VRuler Class Reference
[Widgets]

Vertical Ruler. More...

Inheritance diagram for Gtk::VRuler:

[legend]
List of all members.

## Public Methods

virtual | ~VRuler ()
GtkVRuler* | gobj ()
const GtkVRuler* | gobj () const
| VRuler ()

## Related Functions

(Note that these are not member functions.)
Gtk::VRuler* | wrap (GtkVRuler* object, bool take_copy=false)

## Detailed Description

Vertical Ruler.

## Constructor & Destructor Documentation

virtual Gtk::VRuler::~VRuler | ( |  | ) | `[virtual]`

Gtk::VRuler::VRuler | ( |  | ) |

## Member Function Documentation

const GtkVRuler* Gtk::VRuler::gobj | ( |  | ) | const`[inline]`

| Reimplemented from Gtk::Ruler.

GtkVRuler* Gtk::VRuler::gobj | ( |  | ) | `[inline]`

| Reimplemented from Gtk::Ruler.

## Friends And Related Function Documentation

Gtk::VRuler* wrap | ( | GtkVRuler* | object,
|  | bool | take_copy = false
| ) | `[related]`

The documentation for this class was generated from the following file:

- ruler.h